/* Background Image Ways */



	.background1{

		background-image:url(../images/background1.jpg);

		background-size: cover;

	}



	.background2{

		background-image:url(../images/background2.jpg);

		background-size: cover;

	}



	.background3{

		background-image:url(../images/background3.jpg);

		background-size: cover;

	}



	.background4{

		background-image:url(../images/background4.jpg);

		background-size: cover;

	}



	.background5{

		background-image:url(../images/background5.jpg);

		background-size: cover;

	}



	.background6{

		background-image:url(../images/background6.jpg);

		background-size: cover;

	}



	.background7{

		background-color: #E0E0E0;

	}



	.background8{

		background-image:url(../images/background8.jpg);

		background-size: cover;

	}



	.background9{

		background-image:url(../images/background9.jpg);

		background-size: cover;

	}



	.background10{

		background-image:url(../images/background10.jpg);

		background-size: cover;

	}



	.background11{

		background-image:url(../images/background11.jpg);

		background-size: cover;

	}



	.background12{

		background-image:url(../images/background12.jpg);

		background-size: cover;

	}



	.background13{

		background-image:url(../images/background13.jpg);

		background-size: cover;

	}



	.background14{

		background-image:url(../images/background14.jpg);

		background-size: cover;

	}



	.background15{

		background-image:url(../images/background15.jpg);

		background-size: cover;

	}



	.background16{

		background-image:url(../images/background16.jpg);

		background-size: cover;

	}



	.background17{

		background-image:url(../images/background17.jpg);

		background-size: cover;

	}



	.background18{

		background-image:url(../images/background18.jpg);

		background-size: cover;

	}



	.background19{

		background-image:url(../images/background19.jpg);

		background-size: cover;

	}



	.background20{

		background-image:url(../images/background20.jpg);

		background-size: cover;

	}



	.background21{

		background-image:url(../images/background21.jpg);

		background-size: cover;

	}



	.background22{

		background-image:url(../images/background22.jpg);

		background-size: cover;

	}



	.background23{

		background-image:url(../images/background23.jpg);

		background-size: cover;

	}



	.background24{

		background-image:url(../images/background24.jpg);

		background-size: cover;

	}



	.background25{

		background-image:url(../images/background25.jpg);

		background-size: cover;

	}



	.background26{

		background-image:url(../images/background26.jpg);

		background-size: cover;

	}



	.background27{

		background-image:url(../images/background27.jpg);

		background-size: cover;

	}



	.background28{

		background-image:url(../images/background28.jpg);

		background-size: cover;

	}



	.background29{

		background-image:url(../images/background29.jpg);

		background-size: cover;

	}



	.background30{

		background-image:url(../images/background30.jpg);

		background-size: cover;

	}



	.background31{

		background-image:url(../images/background31.jpg);

		background-size: cover;

	}



	.background32{

		background-image:url(../images/background32.jpg);

		background-size: cover;

	}



	.background33{

		background-image:url(../images/background33.jpg);

		background-size: cover;

	}



	.background34{

		background-image:url(../images/background34.jpg);

		background-size: cover;

	}



	.background35{

		background-image:url(../images/background35.jpg);

		background-size: cover;

	}



	.background36{

		background-image:url(../images/background36.jpg);

		background-size: cover;

	}



	.background37{

		background-color:#212121;

		background-size: cover;

	}



	.background38{

		background-image:url(../images/background38.jpg);

		background-size: cover;

	}



	.background39{

		background-image:url(../images/background39.jpg);

		background-size: cover;

	}



	.background40{

		background-image:url(../images/background40.jpg);

		background-size: cover;

	}



	.background41{

		background-color:white;

		background-size: cover;

	}



	.background42{

		background-image:url(../images/background42.jpg);

		background-size: cover;

	}



	.background43{

		background-image:url(../images/background43.jpg);

		background-size: cover;

	}



	.background44{

		background-image:url(../images/background44.jpg);

		background-size: cover;

	}



	.background45{

		background-image:url(../images/background45.jpg);

		background-size: cover;

	}



	.background46{

		background-image:url(../images/background46.jpg);

		background-size: cover;

	}



	.background47{

		background-image:url(../images/background47.jpg);

		background-size: cover;

	}



	.background48{

		background-image:url(../images/background48.jpg);

		background-size: cover;

	}



	.background49{

		background-image:url(../images/background49.jpg);

		background-size: cover;

	}



	.background50{

		background-image:url(../images/background50.jpg);

		background-size: cover;

	}



	.background51{

		background-image:url(../images/background51.jpg);

		background-size: cover;

	}



	.background52{

		background-image:url(../images/background52.jpg);

		background-size: cover;

	}



	.background53{

		background-image:url(../images/background53.jpg);

		background-size: cover;

	}



	.background54{

		background-image:url(../images/background54.jpg);

		background-size: cover;

	}



	.background55{

		background-image:url(../images/background55.jpg);

		background-size: cover;

	}



	.background56{

		background-image:url(../images/background56.jpg);

		background-size: cover;

	}



	.background57{

		background-image:url(../images/background57.jpg);

		background-size: cover;

	}



/* Parallax Classes */



	body.parallax .parallax,

	body.parallax .parallax1,

	body.parallax .parallax2,

	body.parallax .parallax3,

	body.parallax .parallax4,

	body.parallax .parallax5,

	body.parallax .parallax6,

	body.parallax .parallax7,

	body.parallax .parallax8,

	body.parallax .parallax9,

	body.parallax .parallax10,

	body.parallax .parallax11,

	body.parallax .parallax12{

		background-attachment: fixed;

		background-size:cover;

	}